## r-cran-rsvg 2.1

=== DESCRIPTION ===
Package: rsvg
Type: Package
Title: Render SVG Images into PDF, PNG, PostScript, or Bitmap Arrays
Version: 2.1
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
    comment = c(ORCID = "0000-0002-4035-0289"))
Description: Renders vector-based svg images into high-quality custom-size bitmap
    arrays using 'librsvg2'. The resulting bitmap can be written to e.g. png, jpeg
    or webp format. In addition, the package can convert images directly to various
    formats such as pdf or postscript.
License: MIT + file LICENSE
URL: https://github.com/jeroen/rsvg#readme
BugReports: https://github.com/jeroen/rsvg/issues
SystemRequirements: librsvg2
RoxygenNote: 7.1.0
Suggests: spelling, svglite, magick, webp, ggplot2, knitr
Language: en-US
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2020-05-19 15:23:34 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2020-05-19 15:50:05 UTC
