=== debian/changelog ===
r-cran-rsvg (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 09:45:21 +0200

r-cran-rsvg (2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:13:44 +0200

r-cran-rsvg (1.3-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:41:32 +0200

r-cran-rsvg (1.3-1) unstable; urgency=medium

  * Initial release (closes: #954869)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Mar 2020 17:36:40 +0100
