=== debian/control ===
Source: r-cran-rsvg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               librsvg2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsvg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsvg.git
Homepage: https://cran.r-project.org/package=rsvg
Rules-Requires-Root: no

Package: r-cran-rsvg
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R render SVG images into PDF, PNG, PostScript, or bitmap arrays
 Renders vector-based svg images into high-quality custom-size bitmap
 arrays using 'librsvg2'. The resulting bitmap can be written to e.g. png, jpeg
 or webp format. In addition, the package can convert images directly to various
 formats such as pdf or postscript.
