## r-cran-rsvg 2.2.0

=== DESCRIPTION ===
Type: Package
Package: rsvg
Title: Render SVG Images into PDF, PNG, (Encapsulated) PostScript, or
        Bitmap Arrays
Version: 2.2.0
Authors@R: c(
    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-4035-0289")),
    person("Salim", "Brüggemann", , "salim-b@pm.me", role = c("ctb"),
           comment = c(ORCID = "0000-0002-5329-5987")))
Description: Renders vector-based svg images into high-quality custom-size
    bitmap arrays using 'librsvg2'. The resulting bitmap can be written to
    e.g. png, jpeg or webp format. In addition, the package can convert
    images directly to various formats such as pdf or postscript.
License: MIT + file LICENSE
URL: https://github.com/jeroen/rsvg
BugReports: https://github.com/jeroen/rsvg/issues
Suggests: ggplot2, knitr, magick, rmarkdown, spelling, svglite, webp
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
SystemRequirements: librsvg2
NeedsCompilation: yes
Packaged: 2022-02-06 14:03:55 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Salim Brüggemann [ctb] (<https://orcid.org/0000-0002-5329-5987>)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2022-02-07 08:20:09 UTC
