=== debian/changelog ===
r-cran-rsvg (2.2.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 07:39:32 +0100

r-cran-rsvg (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 09:43:36 +0200
