## r-cran-rsvg 2.3.1

=== debian/changelog ===
r-cran-rsvg (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:01:18 +0200
