## r-cran-rsvg 2.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: rsvg
 Title: Render SVG Images into PDF, PNG, (Encapsulated) PostScript, or
         Bitmap Arrays
-Version: 2.2.0
+Version: 2.4.0
 Authors@R: c(
     person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-4035-0289")),
@@ -13,8 +13,8 @@
     e.g. png, jpeg or webp format. In addition, the package can convert
     images directly to various formats such as pdf or postscript.
 License: MIT + file LICENSE
-URL: https://github.com/jeroen/rsvg
-BugReports: https://github.com/jeroen/rsvg/issues
+URL: https://docs.ropensci.org/rsvg/, https://github.com/ropensci/rsvg
+BugReports: https://github.com/ropensci/rsvg/issues
 Suggests: ggplot2, knitr, magick, rmarkdown, spelling, svglite, webp
 VignetteBuilder: knitr
 Encoding: UTF-8
@@ -22,9 +22,9 @@
 RoxygenNote: 7.1.2
 SystemRequirements: librsvg2
 NeedsCompilation: yes
-Packaged: 2022-02-06 14:03:55 UTC; jeroen
+Packaged: 2022-11-21 12:38:21 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Salim Brüggemann [ctb] (<https://orcid.org/0000-0002-5329-5987>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-02-07 08:20:09 UTC
+Date/Publication: 2022-11-21 13:20:02 UTC
