=== debian/changelog ===
r-cran-rsvg (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:16:42 +0100

r-cran-rsvg (2.3.2-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 12:06:05 +0100
