## r-cran-rsvg 2.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: rsvg
 Title: Render SVG Images into PDF, PNG, (Encapsulated) PostScript, or
         Bitmap Arrays
-Version: 2.4.0
+Version: 2.6.0
 Authors@R: c(
     person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-4035-0289")),
@@ -15,16 +15,18 @@
 License: MIT + file LICENSE
 URL: https://docs.ropensci.org/rsvg/, https://github.com/ropensci/rsvg
 BugReports: https://github.com/ropensci/rsvg/issues
-Suggests: ggplot2, knitr, magick, rmarkdown, spelling, svglite, webp
+Suggests: ggplot2, knitr, magick, rmarkdown, spelling, svglite,
+        testthat (>= 3.0.0), webp, png
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.1.2
 SystemRequirements: librsvg2
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2022-11-21 12:38:21 UTC; jeroen
+Packaged: 2023-10-05 21:50:38 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Salim Brüggemann [ctb] (<https://orcid.org/0000-0002-5329-5987>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-11-21 13:20:02 UTC
+Date/Publication: 2023-10-08 19:10:02 UTC
