=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rsvg_([-\d.]*)\.tar\.gz
