=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-knitr,
        r-cran-magick,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-svglite,
        r-cran-testthat (>= 3.0.0),
        r-cran-png
Restrictions: allow-stderr
