## r-cran-rsvg 2.7.0

=== debian/changelog ===
r-cran-rsvg (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 18:19:15 +0900
